:root {
    --zlegreen: #97d700;
    --button-hover: #72A200;
    --button-padding: 10px 20px 10px 20px;
    --font-color: #3d3d3d;
    --font-size: 16px;
    --site-margin: 100px;
}

/*** HTML-elements ***/
body {
    font-family: 'Roboto', sans-serif;
    margin: 0px;
    font-size: var(--font-size);
}

p,
a,
span {
    color: var(--font-color);
    line-height: 150%;
    text-decoration: none;
}

button,
input[type=submit],
.link-button {
    color: white;
    background-color: var(--zlegreen);
    font-size: var(--font-size);
    border: none;
    border-radius: 10px !important;
    padding: var(--button-padding);
    margin-top: 6px;
    margin-bottom: 16px;
    cursor: pointer;
    text-decoration: none;
}

button:hover,
input[type=submit]:hover,
.link-button:hover {
    color: white;
    background-color: var(--button-hover);
}

img {
    max-width: 100%;
}

.hidden-link {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    opacity: 0;
}

.active-link {
    color: var(--zlegreen) !important;
    text-decoration: none;
}

a.active {
    text-decoration: none;
}

.space-box {
    margin-top: 50px;
    margin-bottom: 50px;
}

.space-box-half {
    margin-top: 25px;
    margin-bottom: 25px;
}

.spacer-div {
    margin: 50px;
}

.select-column {
    display: flex;
    flex-direction: row;
    column-gap: 30px;
    margin-left: 10%;
    margin-right: 10%;
}

.select-column-element {
    text-align: center;
    border-radius: 5px;
    width: 33%;
    text-decoration: none;
    overflow: hidden;
    box-shadow: 0px 0px 5px 0px rgba(48, 48, 48, 0.5);
    transition: all 0.3s ease-in-out;
}

.select-column-element:hover {
    transform: scale(1.05);
    transition: 0.3s;
    text-decoration: none;
}

.column-text {
    padding: 0 10px 0 10px;
}

.select-column-element img {
    max-width: 70%;
    padding: 15px;
}

.components-container {
    background-color: #ffffff;
    margin-top: 20px;
    padding: 10px;
    min-height: 800px;
}

.inline-container {
    margin-top: 10px;
    margin-bottom: 10px;
}

.my-container {
    margin-top: 15px;
    align-content: center;
    display: flex;
}

.form-group {
    background-color: white;
}

.form-group div {
    display: inline-block;
    padding: 5px;
}

.spacer-div-half {
    margin: 25px;
}